<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html data-editor-version="2" class="sg-campaigns" xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1" />
    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />

    <style type="text/css">
      body, p, div {
        font-family: helvetica,arial,sans-serif;
        font-size: 14px;
      }
      body {
        color: #000000;
      }
      body a {
        color: #1188E6;
        text-decoration: none;
      }
      p { margin: 0; padding: 0; }
      table.wrapper {
        width:100% !important;
        table-layout: fixed;
        -webkit-font-smoothing: antialiased;
        -webkit-text-size-adjust: 100%;
        -moz-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%;
      }
      img.max-width {
        max-width: 100% !important;
      }
      .column.of-2 {
        width: 50%;
      }
      .column.of-3 {
        width: 33.333%;
      }
      .column.of-4 {
        width: 25%;
      }
      @media screen and (max-width:480px) {
        .preheader .rightColumnContent,
        .footer .rightColumnContent {
            text-align: left !important;
        }
        .preheader .rightColumnContent div,
        .preheader .rightColumnContent span,
        .footer .rightColumnContent div,
        .footer .rightColumnContent span {
          text-align: left !important;
        }
        .preheader .rightColumnContent,
        .preheader .leftColumnContent {
          font-size: 80% !important;
          padding: 5px 0;
        }
        table.wrapper-mobile {
          width: 100% !important;
          table-layout: fixed;
        }
        img.max-width {
          height: auto !important;
          max-width: 480px !important;
        }
        a.bulletproof-button {
          display: block !important;
          width: auto !important;
          font-size: 80%;
          padding-left: 0 !important;
          padding-right: 0 !important;
        }
        .columns {
          width: 100% !important;
        }
        .column {
          display: block !important;
          width: 100% !important;
          padding-left: 0 !important;
          padding-right: 0 !important;
          margin-left: 0 !important;
          margin-right: 0 !important;
        }
      }
    </style>

  </head>
  <body>
    <center class="wrapper" data-link-color="#1188E6" data-body-style="font-size: 14px; font-family: helvetica,arial,sans-serif; color: #000000; background-color: #ffffff;">
      <div class="webkit">
        <table cellpadding="0" cellspacing="0" border="0" width="100%" class="wrapper" bgcolor="#ffffff">
          <tr>
            <td valign="top" bgcolor="#ffffff" width="100%">
              <table width="100%" role="content-container" class="outer" align="center" cellpadding="0" cellspacing="0" border="0">
                <tr>
                  <td width="100%">
                    <table width="100%" cellpadding="0" cellspacing="0" border="0">
                      <tr>
                        <td>

                          <table width="100%" cellpadding="0" cellspacing="0" border="0" style="width: 100%; max-width:500px;" align="center">
                            <tr>
                              <td role="modules-container" style="padding: 0px 0px 0px 0px; color: #000000; text-align: left;" bgcolor="#ffffff" width="100%" align="left">
                                
    <table class="module preheader preheader-hide" role="module" data-type="preheader" border="0" cellpadding="0" cellspacing="0" width="100%"
           style="display: none !important; mso-hide: all; visibility: hidden; opacity: 0; color: transparent; height: 0; width: 0;">
      <tr>
        <td role="module-content">
          <p></p>
        </td>
      </tr>
    </table>
  
    <table class="wrapper" role="module" data-type="image" border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout: fixed;">
      <tr>
        <td style="font-size:6px;line-height:10px;padding:0px 0px 0px 0px;" valign="top" align="left">
          <img class="max-width" border="0" style="display:block;color:#000000;text-decoration:none;font-family:Helvetica, arial, sans-serif;font-size:16px;max-width:60% !important;width:60%;height:auto !important;" src="https://marketing-image-production.s3.amazonaws.com/uploads/316a7e5573381f70973491ee09e446f7d6a9e37fc909cb20df1abfc6d787806ae6d40c4ccbd13bc902f7083818205ec2e61082bd806b4da5c4695be81af8c070.png" alt="" width="300">
        </td>
      </tr>
    </table>
  
    <table class="module" role="module" data-type="text" border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout: fixed;">
      <tr>
        <td style="padding:18px 40px 18px 40px;line-height:22px;text-align:inherit;"
            height="100%"
            valign="top"
            bgcolor="">
            <div><b style="color: rgb(0, 230, 4); font-family: arial, sans-serif; font-size: 30px; font-style: normal; font-variant-ligatures: normal; font-weight: bold; font-variant-caps: normal;">Hola [1]</b></div>
        </td>
      </tr>
    </table>
  
    <table  border="0"
            cellpadding="0"
            cellspacing="0"
            align="center"
            width="100%"
            role="module"
            data-type="columns"
            data-version="2"
            style="padding:0px 0px 0px 40px;box-sizing:border-box;"
            bgcolor="">
      <tr role='module-content'>
        <td height="100%" valign="top">

    <table  width="230.000"
            style="width:230.000px;border-spacing:0;border-collapse:collapse;margin:0px 0px 0px 0px;"
            cellpadding="0"
            cellspacing="0"
            align="left"
            border="0"
            bgcolor=""
            class="column column-0 of-2
                  empty"
      >
      <tr>
        <td style="padding:0px;margin:0px;border-spacing:0;">
            
    <table class="wrapper" role="module" data-type="image" border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout: fixed;">
      <tr>
        <td style="font-size:6px;line-height:10px;padding:0px 0px 0px 0px;" valign="top" align="left">
          <img class="max-width" border="0" style="display:block;color:#000000;text-decoration:none;font-family:Helvetica, arial, sans-serif;font-size:16px;max-width:50% !important;width:50%;height:auto !important;" src="https://marketing-image-production.s3.amazonaws.com/uploads/22ed463c74c72059dd634265730d6acb783e92fbd900e1fb718551b5a8dca9fe9a3eeb6bc738c8001724603d8323daeb402032fa73f6015ec7502d5ecf36ed34.png" alt="" width="124">
        </td>
      </tr>
    </table>
  
        </td>
      </tr>
    </table>

    <table  width="230.000"
            style="width:230.000px;border-spacing:0;border-collapse:collapse;margin:0px 0px 0px 0px;"
            cellpadding="0"
            cellspacing="0"
            align="left"
            border="0"
            bgcolor=""
            class="column column-1 of-2
                  empty"
      >
      <tr>
        <td style="padding:0px;margin:0px;border-spacing:0;">
            
    <table class="module" role="module" data-type="text" border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout: fixed;">
      <tr>
        <td style="padding:18px 40px 18px 0px;line-height:22px;text-align:inherit;"
            height="100%"
            valign="top"
            bgcolor="">
            <div>Recientemente solicitaste un cambio de contraseña para tu cuenta [3] Usa el botón abajo para cambiarla.</div>
        </td>
      </tr>
    </table>
  
        </td>
      </tr>
    </table>

        </td>
      </tr>
    </table>
    
<table class="module" role="module" data-type="text" border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout: fixed;">
      <tr>
        <td style="padding:18px 40px 18px 40px;line-height:22px;text-align:inherit;"
            height="100%"
            valign="top"
            bgcolor="">
            <div>Este cambio de contraseña es válido&nbsp; únicamente durante las próximas 24 horas.</div>
        </td>
      </tr>
    </table>

  <table border="0" cellPadding="0" cellSpacing="0" class="module" data-role="module-button" data-type="button" role="module" style="table-layout:fixed" width="100%"><tbody><tr><td align="center" class="outer-td" style="padding:0px 0px 0px 0px"><table border="0" cellPadding="0" cellSpacing="0" class="button-css__deep-table___2OZyb wrapper-mobile" style="text-align:center"><tbody><tr><td align="center" bgcolor="#00579f" class="inner-td" style="border-radius:6px;font-size:16px;text-align:center;background-color:inherit"><a style="background-color:#00579f;border:1px solid #333333;border-color:#00579f;border-radius:6px;border-width:1px;color:#ffffff;display:inline-block;font-family:arial,helvetica,sans-serif;font-size:16px;font-weight:bold;letter-spacing:0px;line-height:18px;padding:12px 30px 12px 30px;text-align:center;text-decoration:none" href="[2]" target="_blank">Cambiar mi contraseña</a></td></tr></tbody></table></td></tr></tbody></table>
    <div style="background-color: #f4f4f4; border-radius: 20px 20px 0px 0px">
    <table class="module" role="module" data-type="text" border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout: fixed;">
      <tr>
        <td style="padding:18px 40px 18px 40px;line-height:22px;text-align:inherit;"
            height="100%"
            valign="top"
            bgcolor="">
            <div>Por su seguridad, esta petición fue realizada desde un windows 2016 usando un navegador Chrome, si no solicitaste un cambio de contraseña por favor ignora este correo y ponte en contacto con nuestro soporte.</div>

<div>&nbsp;</div>

<div>Gracias.</div>

<div>&nbsp;</div>

<div>Equipo de Cash Commerce</div>

<div>&nbsp;</div>

<div>&nbsp;</div>
        </td>
      </tr>
    </table>
  
    <table class="module" role="module" data-type="text" border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout: fixed;">
      <tr>
        <td style="padding:18px 40px 18px 40px;line-height:22px;text-align:inherit;"
            height="100%"
            valign="top"
            bgcolor="">
            <div style="font-size:12px">Si tienes problemas con el botón copia la URL&nbsp; a continuación en tu navegador web. </div>
            <div style="font-size:12px">[2]</div>
        </td>
      </tr>
    </table>      

    </div>
    
  
                              </td>
                            </tr>
                          </table>
                        </td>
                      </tr>
                    </table>
                  </td>
                </tr>
              </table>
            </td>
          </tr>
        </table>
      </div>
    </center>
  </body>
</html>